View Issue Details

IDProjectCategoryView StatusLast Update
0000123JamochaMUDFeature Requestpublic2005-12-29 05:38
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.2 rc2 
Target VersionFixed in Version1.2 rc2 
Summary0000123: Allow colour customisation
DescriptionAllow the user to choose custom colours to represent the standard 8/16 colours used by "telnet" sessions.
TagsNo tags attached.

Activities

jeffnik

2005-12-28 16:36

administrator   ~0000097

The Swing (Java 1.2+) portions of JamochaMUD have been updated to support custom colours. These may be changed via the new Options -> Configure JamochaMUD dialogue.

Issue History

Date Modified Username Field Change
2005-11-20 16:16 jeffnik New Issue
2005-11-20 16:16 jeffnik Status new => assigned
2005-11-20 16:16 jeffnik Assigned To => jeffnik
2005-12-28 16:36 jeffnik Note Added: 0000097
2005-12-28 16:36 jeffnik Status assigned => feedback
2005-12-29 05:38 jeffnik Status feedback => resolved
2005-12-29 05:38 jeffnik Fixed in Version => 1.2 rc2
2005-12-29 05:38 jeffnik Resolution open => fixed